# Package org.apache.cassandra.cql.jdbc

- Class Summary
  Class | Description
  --- | ---
  AbstractJdbcType<T> |
  AbstractJdbcUUID |
  JdbcAscii |
  JdbcBoolean |
  JdbcBytes |
  JdbcCounterColumn |
  JdbcDate |
  JdbcDecimal |
  JdbcDouble |
  JdbcFloat |
  JdbcInetAddress |
  JdbcInt32 |
  JdbcInteger |
  JdbcLexicalUUID |
  JdbcLong |
  JdbcTimeUUID |
  JdbcUTF8 |
  JdbcUUID |
  TypesMap |

- Exception Summary
  Exception | Description
  --- | ---
  MarshalException |

Copyright © 2014 The Apache Software Foundation